Diagramme workflow du manotoring + Wiki
Status: Nouveau Start date: 07/07/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Version 0.10 - Environment Monitoring 0.1 (PLC)Spent time: 0.00 hour
Description

Faire un schéma pour expliquer le fonctionnement du monitoring, et mettre à jour le wiki.
Il pourrait être pas mal de faire, pour chaque module, un diagramme qui montre le fonctionnement et les différentes actions
(diagramme d'activités).

History
#1 - 09/23/2016 02:44 pm - Jeremy Barneron
- Parent task set to #4200

#2 - 09/30/2016 10:24 am - Jeremy Barneron
- Parent task changed from #4200 to #4290

#3 - 10/06/2016 04:13 pm - Jeremy Barneron
- Estimated time set to 4.00
